[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'LMessages' (#lcl)

# TLMMouseEvent

## Declaration

Source position: lmessages.pp line 681

`type TLMMouseEvent = record`
`Msg: Cardinal;` |  |
`WheelDelta: SmallInt;` |  |
`Button: Word;` |  |
`X: SmallInt;` |  |
`Y: SmallInt;` |  |
`Result: LRESULT;`
`UserData: pointer;` |  |
`State: TShiftState;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.